<?php
namespace app\client\controller;

use app\client\logic\tubelogic;
use app\common\controller\BaseController;

class Tube extends BaseController
{
    /**
     * 获取当日数据
     *
     * @return void
     * @author wj
     * @date 2022-08-02
     */
    public function gettodaydata()
    {
        $param = request()->post();
        $param['date'] = date('Y-m-d');
        $l_t = new tubelogic();
        $result = $l_t->getdatabydate($param);
        if (empty($result['status'])) {
            return backjson2(0, $result['msg']);
        }
        return backjson2(1, "查询成功", $result['data']);
    }
}
